set(CORE_UNIT_TEST_FILES 
            core/TestByteUtils.cpp
            core/TestBitStream.cpp
            core/TestDataStructures.cpp
            core/TestTomlReader.cpp
            core/TestStringUtils.cpp
    PARENT_SCOPE
    )
    
set(CORE_UNIT_TEST_DEPENDENCIES 
        core
    PARENT_SCOPE
    )